eclipse.preferences.version=1
encoding//wcm/layout/helloLayout/src/main/resources/application.info=utf8
encoding//wcm/layout/helloLayout/src/main/resources/helloLayout.properties=utf8
encoding//wcm/layout/helloLayout/src/main/resources/helloLayout_en_US.properties=utf8
encoding//wcm/layout/helloLayout/src/main/resources/helloLayout_es.properties=utf8
encoding//wcm/layout/helloLayout/src/main/resources/helloLayout_pt_BR.properties=utf8
encoding//wcm/layout/helloLayout/src/main/resources/layout.ftl=utf8
encoding//wcm/layout/helloLayout/src/main/webapp/WEB-INF/jboss-web.xml=utf8
encoding//wcm/layout/helloLayout/src/main/webapp/WEB-INF/web.xml=utf8
encoding//wcm/layout/helloLayout/src/main/webapp/resources/css/helloLayout.css=utf8
encoding//wcm/layout/helloLayout/src/main/webapp/resources/images/icon.png=utf8
encoding//wcm/layout/helloLayout/src/main/webapp/resources/js/helloLayout.js=utf8
encoding//wcm/widget/dashconforme/src/main/resources/application.info=utf8
encoding//wcm/widget/dashconforme/src/main/resources/dashconforme.properties=utf8
encoding//wcm/widget/dashconforme/src/main/resources/dashconforme_en_US.properties=utf8
encoding//wcm/widget/dashconforme/src/main/resources/dashconforme_es.properties=utf8
encoding//wcm/widget/dashconforme/src/main/resources/dashconforme_pt_BR.properties=utf8
encoding//wcm/widget/dashconforme/src/main/resources/edit.ftl=utf8
encoding//wcm/widget/dashconforme/src/main/resources/view.ftl=utf8
encoding//wcm/widget/dashconforme/src/main/webapp/WEB-INF/jboss-web.xml=utf8
encoding//wcm/widget/dashconforme/src/main/webapp/WEB-INF/web.xml=utf8
encoding//wcm/widget/dashconforme/src/main/webapp/resources/css/dashconforme.css=utf8
encoding//wcm/widget/dashconforme/src/main/webapp/resources/images/icon.png=utf8
encoding//wcm/widget/dashconforme/src/main/webapp/resources/js/dashconforme.js=utf8
encoding//wcm/widget/dashdata/src/main/resources/application.info=utf8
encoding//wcm/widget/dashdata/src/main/resources/dashdata.properties=utf8
encoding//wcm/widget/dashdata/src/main/resources/dashdata_en_US.properties=utf8
encoding//wcm/widget/dashdata/src/main/resources/dashdata_es.properties=utf8
encoding//wcm/widget/dashdata/src/main/resources/dashdata_pt_BR.properties=utf8
encoding//wcm/widget/dashdata/src/main/resources/edit.ftl=utf8
encoding//wcm/widget/dashdata/src/main/resources/view.ftl=utf8
encoding//wcm/widget/dashdata/src/main/webapp/WEB-INF/jboss-web.xml=utf8
encoding//wcm/widget/dashdata/src/main/webapp/WEB-INF/web.xml=utf8
encoding//wcm/widget/dashdata/src/main/webapp/resources/css/dashdata.css=utf8
encoding//wcm/widget/dashdata/src/main/webapp/resources/images/icon.png=utf8
encoding//wcm/widget/dashdata/src/main/webapp/resources/js/dashdata.js=utf8
encoding//wcm/widget/dashgrafico/src/main/resources/application.info=utf8
encoding//wcm/widget/dashgrafico/src/main/resources/dashgrafico.properties=utf8
encoding//wcm/widget/dashgrafico/src/main/resources/dashgrafico_en_US.properties=utf8
encoding//wcm/widget/dashgrafico/src/main/resources/dashgrafico_es.properties=utf8
encoding//wcm/widget/dashgrafico/src/main/resources/dashgrafico_pt_BR.properties=utf8
encoding//wcm/widget/dashgrafico/src/main/resources/edit.ftl=utf8
encoding//wcm/widget/dashgrafico/src/main/resources/view.ftl=utf8
encoding//wcm/widget/dashgrafico/src/main/webapp/WEB-INF/jboss-web.xml=utf8
encoding//wcm/widget/dashgrafico/src/main/webapp/WEB-INF/web.xml=utf8
encoding//wcm/widget/dashgrafico/src/main/webapp/resources/css/dashgrafico.css=utf8
encoding//wcm/widget/dashgrafico/src/main/webapp/resources/images/icon.png=utf8
encoding//wcm/widget/dashgrafico/src/main/webapp/resources/js/dashgrafico.js=utf8
encoding//wcm/widget/dashkpi/src/main/resources/application.info=utf8
encoding//wcm/widget/dashkpi/src/main/resources/dashkpi.properties=utf8
encoding//wcm/widget/dashkpi/src/main/resources/dashkpi_en_US.properties=utf8
encoding//wcm/widget/dashkpi/src/main/resources/dashkpi_es.properties=utf8
encoding//wcm/widget/dashkpi/src/main/resources/dashkpi_pt_BR.properties=utf8
encoding//wcm/widget/dashkpi/src/main/resources/edit.ftl=utf8
encoding//wcm/widget/dashkpi/src/main/resources/view.ftl=utf8
encoding//wcm/widget/dashkpi/src/main/webapp/WEB-INF/jboss-web.xml=utf8
encoding//wcm/widget/dashkpi/src/main/webapp/WEB-INF/web.xml=utf8
encoding//wcm/widget/dashkpi/src/main/webapp/resources/css/dashkpi.css=utf8
encoding//wcm/widget/dashkpi/src/main/webapp/resources/images/icon.png=utf8
encoding//wcm/widget/dashkpi/src/main/webapp/resources/js/dashkpi.js=utf8
encoding//wcm/widget/dashregional/src/main/resources/application.info=utf8
encoding//wcm/widget/dashregional/src/main/resources/dashregional.properties=utf8
encoding//wcm/widget/dashregional/src/main/resources/dashregional_en_US.properties=utf8
encoding//wcm/widget/dashregional/src/main/resources/dashregional_es.properties=utf8
encoding//wcm/widget/dashregional/src/main/resources/dashregional_pt_BR.properties=utf8
encoding//wcm/widget/dashregional/src/main/resources/edit.ftl=utf8
encoding//wcm/widget/dashregional/src/main/resources/view.ftl=utf8
encoding//wcm/widget/dashregional/src/main/webapp/WEB-INF/jboss-web.xml=utf8
encoding//wcm/widget/dashregional/src/main/webapp/WEB-INF/web.xml=utf8
encoding//wcm/widget/dashregional/src/main/webapp/resources/css/dashregional.css=utf8
encoding//wcm/widget/dashregional/src/main/webapp/resources/images/icon.png=utf8
encoding//wcm/widget/dashregional/src/main/webapp/resources/js/dashregional.js=utf8
encoding//wcm/widget/dashtabela/src/main/resources/application.info=utf8
encoding//wcm/widget/dashtabela/src/main/resources/dashtabela.properties=utf8
encoding//wcm/widget/dashtabela/src/main/resources/dashtabela_en_US.properties=utf8
encoding//wcm/widget/dashtabela/src/main/resources/dashtabela_es.properties=utf8
encoding//wcm/widget/dashtabela/src/main/resources/dashtabela_pt_BR.properties=utf8
encoding//wcm/widget/dashtabela/src/main/resources/edit.ftl=utf8
encoding//wcm/widget/dashtabela/src/main/resources/view.ftl=utf8
encoding//wcm/widget/dashtabela/src/main/webapp/WEB-INF/jboss-web.xml=utf8
encoding//wcm/widget/dashtabela/src/main/webapp/WEB-INF/web.xml=utf8
encoding//wcm/widget/dashtabela/src/main/webapp/resources/css/dashtabela.css=utf8
encoding//wcm/widget/dashtabela/src/main/webapp/resources/images/icon.png=utf8
encoding//wcm/widget/dashtabela/src/main/webapp/resources/js/dashtabela.js=utf8
encoding//wcm/widget/filtrosDash/src/main/resources/application.info=utf8
encoding//wcm/widget/filtrosDash/src/main/resources/edit.ftl=utf8
encoding//wcm/widget/filtrosDash/src/main/resources/filtrosDash.properties=utf8
encoding//wcm/widget/filtrosDash/src/main/resources/filtrosDash_en_US.properties=utf8
encoding//wcm/widget/filtrosDash/src/main/resources/filtrosDash_es.properties=utf8
encoding//wcm/widget/filtrosDash/src/main/resources/filtrosDash_pt_BR.properties=utf8
encoding//wcm/widget/filtrosDash/src/main/resources/view.ftl=utf8
encoding//wcm/widget/filtrosDash/src/main/webapp/WEB-INF/jboss-web.xml=utf8
encoding//wcm/widget/filtrosDash/src/main/webapp/WEB-INF/web.xml=utf8
encoding//wcm/widget/filtrosDash/src/main/webapp/resources/css/filtrosDash.css=utf8
encoding//wcm/widget/filtrosDash/src/main/webapp/resources/images/icon.png=utf8
encoding//wcm/widget/filtrosDash/src/main/webapp/resources/js/filtrosDash.js=utf8
encoding//wcm/widget/helloWidget/src/main/resources/application.info=utf8
encoding//wcm/widget/helloWidget/src/main/resources/edit.ftl=utf8
encoding//wcm/widget/helloWidget/src/main/resources/helloWidget.properties=utf8
encoding//wcm/widget/helloWidget/src/main/resources/helloWidget_en_US.properties=utf8
encoding//wcm/widget/helloWidget/src/main/resources/helloWidget_es.properties=utf8
encoding//wcm/widget/helloWidget/src/main/resources/helloWidget_pt_BR.properties=utf8
encoding//wcm/widget/helloWidget/src/main/resources/view.ftl=utf8
encoding//wcm/widget/helloWidget/src/main/webapp/WEB-INF/jboss-web.xml=utf8
encoding//wcm/widget/helloWidget/src/main/webapp/WEB-INF/web.xml=utf8
encoding//wcm/widget/helloWidget/src/main/webapp/resources/css/helloWidget.css=utf8
encoding//wcm/widget/helloWidget/src/main/webapp/resources/images/icon.png=utf8
encoding//wcm/widget/helloWidget/src/main/webapp/resources/js/helloWidget.js=utf8
